import { ButtonOne } from "../../../components/Buttons";
import { H4 } from "../../../components/Headings";
import { LoremMedium } from "../../../components/Loremipsum";
import { PDF } from "../../../components/Pdfs";

export function HPCollabs(){

    return (
        <div className="col">
            <div className="row align-items-center" style={{marginTop: "5vh", marginBottom: "5vh"}}>
                <div className="col">
                    <ButtonOne openclass="coll-cycletab" text="Overview" open="coll-overview"></ButtonOne>
                </div>
                <div className="col">
                    <ButtonOne openclass="coll-cycletab" text="Collabs in 2024" open="colls2024"></ButtonOne>
                </div>
                <div className="col">
                    <ButtonOne openclass="coll-cycletab" text="LNP Handbook" open="Handbook"></ButtonOne>
                </div>
            </div>
            
            <div id="coll-overview" className="coll-cycletab" style={{display: "block"}}>
                <H4 id="coll-overview-heading" text=""/>
                <LoremMedium/>
            </div>
            <div id="colls2024" className="coll-cycletab" style={{display: "none"}}>
                <H4 id="colls2024-heading" text="Collaboration with Lingköping"/>
                <H4 text="Home University of Linköping"/>
                <p>The University of Linköping is one of the bigger universities located in Sweden. Since its inception in 1975, it has become a very innovative and highly renowned institution.  </p>
                <p>The project of Linköpings iGEM 2024 team: (description taken from their website)</p>
                <p>“The product composition will depend on the enzyme missing or malfunctioning in each of the disease types. We’re going to target autosomal recessive congenital ichthyosis, as this is the one our friend is struggling with. We will focus on the consequences of mutations in three different genes (TGM1, ALOXE3, ALOX12B) that can underlie this condition [5]. However, if our approach turns out to be successful, after some adjustments, the protocol could be applied for the remaining types of the disease as well. First of all, we’ll engineer E. coli to produce the chosen enzymes encoded by the corresponding genes we chose: transglutaminase 1, Epidermis-type lipoxygenase 3, Arachidonate 12-lipoxygenase and then we will purify them from the bacteria. Once this system is established and optimized, we’ll proceed to design a functioning delivery system that we will encapsulate the enzymes in. We have decided to produce modulated liposomes that will be able to keep the enzymes active while transporting them. Once the target skin layer is reached, the liposomes will fuse with the membranes of the cells of interest, delivering the product to its final destination. Functioning liposomes packed with the produced enzymes will then be incorporated into a suitable medium to facilitate the topical application for the patients”. </p>
                <H4 text="iGEM team Liu project our idea"/>
                <p>We first made contact with the team of LIU via email, due to both our teams’ interest in working with LNP based delivery systems. It rapidly became apparent that our two teams could benefit from a corporation especially since the team of LiU was working on an LNP handbook at the time.</p>
            </div>
            <div id="Handbook" className="coll-cycletab" style={{display: "none"}}>
                <H4 id="Handbook-heading" text="Hanbook for download"/>
                <PDF link="https://static.igem.wiki/teams/5247/pdfs/liposomes-handbook.pdf" name="liposomes-handbook.pdf"/>
            </div>
        </div>
    )
}